Proxmox VE 1.8 released
Posted on: 03/30/2011 06:18 PM

Proxmox VE 1.8 has been released

Proxmox VE 1.8 released


This release includes the latest KVM 0.14 with a lot of performance improvements (2.6.32 and 2.6.35 kernel branch) and also the latest stable OpenVZ (see 2.6.18 Kernel branch).

Proxmox VE 1.8

Released 30.03.2011: See Downloads

Release Notes:
update to Debian Lenny 5.0.8
update to kvm 0.14.0
updated kernels with many fixes
protect against Cross Site Request Forgery (added anti-CSRF tokens)
bug fixes

Detailed change log:
qemu-server (1.1-30)
use 'cache=none' for raw images and devices to improve performance
pve-qemu-kvm (0.14.0-2)
also install vgabios-qxl.bin vgabios-stdvga.bin vgabios-vmware.bin
update to 0.14.0
add fix for eventfd support (msix-eventfd-fix.patch)
removed kvmtrace (removed from upstream?)
add vnc keyboard fixes for fr-ca (reported by Pierre-Yves)
pve-kernel-2.6.32 (2.6.32-32)
update to Debian Squeeze kernel 2.6.32-32
remove patch use-init-task-credential.patch (fixed in upstream)
enable CONFIG_SENSORS_K10TEMP=m
pve-kernel-2.6.18 (2.6.18-14)
update to ovzkernel-2.6.18-238.5.1.el5.028stab085.3.src.rpm
increased kernel API version to '5-pve'
update to SCST 2.0.0.1
update to OCFS2 1.4.7
pve-qemu-kvm-2.6.18 (0.9.1-12)
update to kvm-83-224.el5.src.rpm
pve-kernel-2.6.35 (2.6.35-10)
update to Ubuntu-2.6.35-27.48
pve-manager (1.8-15)
protect against Cross Site Request Forgery (added anti-CSRF tokens)
correctly encode html entities inside notes (avoid persistant XSS vulnerabilities)
use http_proxy in cron APL download if configured



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/proxmox_ve_18_released.html)